import 'package:flutter/material.dart';

import 'ReportCardScreenState.dart';

class ReportCardScreen extends StatefulWidget {
  const ReportCardScreen({super.key});

  @override
  State<ReportCardScreen> createState() => ReportCardScreenState();
}
